<?xml version="1.0" encoding="UTF-8"?>

<Constants>
  
    <ReportTypes>
        <ReportType>Download</ReportType>
        <ReportType>Email</ReportType>
        <ReportType>Report</ReportType>
    </ReportTypes>  
  
    <UserRoles>
        <UserRole>User</UserRole>
        <UserRole>Administrator</UserRole>
        <UserRole>Guest</UserRole>
    </UserRoles>
    
    <ProjectTypes>
        <ProjectType>ALL</ProjectType>
        <ProjectType>MULTI FAMILY</ProjectType>
        <ProjectType>SINGLE FAMILY</ProjectType>
    </ProjectTypes>
    
    <Areas>
        <Area>All</Area>
        <Area>North</Area>
        <Area>South</Area>
    </Areas>
  
</Constants>